/* CSS Document */

.Style01 {
	font-size: 24px;
	color: #33CC33;
	font-family: Arial, Helvetica, sans-serif;
}
.Style02 {
	font-size: 14px;
	color: #33CC33;
	font-family: Arial, Helvetica, sans-serif;	
}
.Style03 {
	font-size: 10px;
	color: #322344;
	font-family: Arial, Helvetica, sans-serif;
}
.Style04 {
	font-family: "Courier New", Courier, monospace;
	font-style: italic;
	color: #FF6600;
	text-underline:#FF6600;
	text-decoration:underline;
	text-underline:words;
}
.Style05 {
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
	font-style: italic;
	color: #FF6600;
	text-underline:#FF6600;
	text-decoration:underline;
	text-underline:words;
}
.Newsletter_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.Newsletter_02 {
	font-family: Impact;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #4B86AD;
	text-decoration: underline;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 0px;
}
.Newsletter_03 {
	font-family: Impact;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #4B86AD;
	text-decoration: none;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 0px;
	white-space: nowrap;
}
.Style06 {
	font-family: Impact;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #ababab;
	text-decoration: underline;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 2px;
	background-color: #000000;
}
.Style07 {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0px;
	width: 500px;
	word-spacing: 2px;
	background-color: #000000;
	white-space: nowrap;
	text-align: justify;
}
.Style08 {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #ababab;
	text-decoration: underline;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 2px;
	white-space: nowrap;
}
.Style09 {
	font-size: 10px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
.links {
	top: auto;
}
.Style10 {
	font-size: 12px;
	color: #33CC33;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
.Style11 {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 2px;
	background-color: none;
	white-space: nowrap;
}
.Style12 {
	font-size: 10px;
	font-family: "Courier New", Courier, monospace;
	font-style: italic;
	color: #FF6600;
	text-underline:#FF6600;
	text-decoration:underline;
	text-underline:words;
	white-space: nowrap;
}
.Style13 {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FF6600;
	text-decoration: none;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 2px;
	background-color: none;
	white-space: nowrap;
}
.Style14 {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 2px;
	background-color: #767676;
	white-space: nowrap;
}
.Style15 {
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #ababab;
	text-decoration: none;
	letter-spacing: 0px;
	width: 0px;
	word-spacing: 2px;
	font-weight: bold;
	white-space: nowrap;
}
.Style16 {
	font-size: 10px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
}